Technical FAQs

Ask a Question

Can a BMXNOM0200 module work with a BMXPRA0100 ?

Yes, However the BMXPRA0100 needs to be using firmware version 2.3 or greater and the BMXNOM0200 needs to be using firmware version 1.2 or greater

Was this helpful?
What can we do to improve the information ?